docs

# StopPoll

data class StopPoll ( val chatId: ChatIdentifier , val messageId: MessageIdentifier , val replyMarkup: InlineKeyboardMarkup ? = null) : MessageAction, SimpleRequest < Poll > , ReplyMarkup
Content copied to clipboard

## Constructors

StopPoll
Link copied to clipboard
fun StopPoll ( chatId: ChatIdentifier , messageId: MessageIdentifier , replyMarkup: InlineKeyboardMarkup ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Poll >
Content copied to clipboard